CVE-2009-1916

Metadata

CVE-2009-1916
10.0
securityfocus.com, exploit-db.com
2009-06-04
2017-09-29 06:09

Description

dig.php in GScripts.net DNS Tools allows remote attackers to execute arbitrary commands via shell metacharacters in the ns parameter.

Related Vulnerabilities